[
    {
        "Name": "BP_Building_Stairs_Half_Metal_Grate_R",
        "Asset": "/Game/BP/Building/Metal_Grate/BP_Building_Stairs_Half_Metal_Grate_R.BP_Building_Stairs_Half_Metal_Grate_R_C",
        "Category": "Metal_Grate"
    }
]